Bug 2091306 - [abrt] radeon_bo_unref: WARNING: CPU: 3 PID: 2897 at drivers/gpu/drm/radeon/radeon_object.c:83 radeon_ttm_bo_destroy+0xde/0xf0 [radeon] [radeon]
Summary: [abrt] radeon_bo_unref: WARNING: CPU: 3 PID: 2897 at drivers/gpu/drm/radeon/r...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 36
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7ca4cb452f69af8a0c8fc8231f3...
: Confidential2106185 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-28 18:35 UTC by vishaljuneja707
Modified: 2023-05-25 15:23 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-25 15:23:40 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (100.85 KB, text/plain)
2022-05-28 18:35 UTC, vishaljuneja707
no flags Details

Description vishaljuneja707 2022-05-28 18:35:44 UTC
Additional info:
reporter:       libreport-2.17.1
WARNING: CPU: 3 PID: 2897 at drivers/gpu/drm/radeon/radeon_object.c:83 radeon_ttm_bo_destroy+0xde/0xf0 [radeon]
Modules linked in: tls rndis_host cdc_ether usbnet mii uinput rfcomm snd_seq_dummy snd_hrtimer nft_objref nf_conntrack_netbios_ns nf_conntrack_broadcast nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 ip_set nf_tables nfnetlink qrtr bnep binfmt_misc sunrpc vfat fat snd_soc_skl snd_soc_hdac_hda snd_hda_ext_core snd_soc_sst_ipc snd_hda_codec_hdmi rtw88_8723de snd_soc_sst_dsp intel_tcc_cooling rtw88_8723d snd_soc_acpi_intel_match x86_pkg_temp_thermal intel_powerclamp snd_ctl_led snd_soc_acpi rtw88_pci coretemp iTCO_wdt snd_soc_core snd_hda_codec_realtek intel_pmc_bxt snd_compress rtw88_core iTCO_vendor_support snd_hda_codec_generic ac97_bus mei_hdcp mei_pxp kvm_intel intel_rapl_msr btusb snd_pcm_dmaengine ledtrig_audio btrtl mac80211 uvcvideo btbcm snd_hda_intel kvm btintel snd_intel_dspcfg videobuf2_vmalloc btmtk irqbypass snd_intel_sdw_acpi
 videobuf2_memops libarc4 rapl snd_hda_codec intel_cstate videobuf2_v4l2 cfg80211 bluetooth snd_hda_core intel_uncore videobuf2_common snd_hwdep snd_seq videodev pcspkr hp_wmi joydev wmi_bmof snd_seq_device platform_profile intel_wmi_thunderbolt ecdh_generic mc rfkill snd_pcm kxcjk_1013 processor_thermal_device_pci_legacy intel_xhci_usb_role_switch processor_thermal_device industrialio_triggered_buffer intel_vbtn snd_timer processor_thermal_rfim mei_me sparse_keymap cm32181 kfifo_buf processor_thermal_mbox snd processor_thermal_rapl mei industrialio intel_rapl_common soundcore i2c_i801 int340x_thermal_zone intel_soc_dts_iosf i2c_smbus int3400_thermal wireless_hotkey intel_pch_thermal acpi_thermal_rel acpi_pad zram amdgpu iommu_v2 gpu_sched i915 radeon crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel r8169 serio_raw drm_ttm_helper ttm wmi video ip6_tables ip_tables ipmi_devintf ipmi_msghandler fuse
CPU: 3 PID: 2897 Comm: gdbus Not tainted 5.17.11-300.fc36.x86_64 #1
Hardware name: HP HP Laptop 15-bs1xx/832B, BIOS F.52 03/04/2019
RIP: 0010:radeon_ttm_bo_destroy+0xde/0xf0 [radeon]
Code: 00 00 00 74 0f 48 8b b3 b0 01 00 00 48 89 df e8 88 99 23 e9 48 89 df e8 b0 a7 22 e9 4c 89 e7 5b 5d 41 5c 41 5d e9 f2 57 ce e8 <0f> 0b eb cd 66 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 00 0f 1f 44 00
RSP: 0018:ffffb7fb4123bbe0 EFLAGS: 00010202
RAX: ffff9742c676be70 RBX: ffff9742c676bc78 RCX: ffff9742c8a91cd8
RDX: ffff9742cc903c80 RSI: ffff9742c676bc00 RDI: ffff9742c8a91cb8
RBP: ffffffffffffffff R08: 0000000000000000 R09: 000000008020001f
R10: ffff97438de47200 R11: 0000000000000000 R12: ffff9742c676bc00
R13: 0000000000000001 R14: ffff97437e0f4e40 R15: ffff974360d24948
FS:  0000000000000000(0000) GS:ffff97443bec0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f48c2e8e6a1 CR3: 000000012ae10005 CR4: 00000000003706e0
Call Trace:
 <TASK>
 radeon_bo_unref+0x1a/0x30 [radeon]
 radeon_gem_object_free+0x20/0x30 [radeon]
 drm_gem_object_release_handle+0x69/0x80
 ? drm_gem_object_handle_put_unlocked+0xe0/0xe0
 idr_for_each+0x4e/0xb0
 drm_gem_release+0x1c/0x30
 drm_file_free.part.0+0x1e1/0x250
 drm_release+0x65/0x110
 __fput+0x91/0x250
 task_work_run+0x5c/0x90
 do_exit+0x31d/0xad0
 ? check_preempt_curr+0x39/0x80
 ? ttwu_do_wakeup+0x17/0x160
 do_group_exit+0x2d/0x90
 get_signal+0x139/0x980
 ? wake_up_q+0x90/0x90
 arch_do_signal_or_restart+0xaf/0x710
 ? 0xffffffffa9000000
 exit_to_user_mode_prepare+0x11a/0x230
 syscall_exit_to_user_mode+0x18/0x40
 do_syscall_64+0x46/0x80
 entry_SYSCALL_64_after_hwframe+0x44/0xae
RIP: 0033:0x7f48d12028af
Code: Unable to access opcode bytes at RIP 0x7f48d1202885.
RSP: 002b:00007f489d33bcc0 EFLAGS: 00000293 ORIG_RAX: 0000000000000007
RAX: fffffffffffffdfc RBX: 00007f4898013690 RCX: 00007f48d12028af
RDX: 00000000ffffffff RSI: 0000000000000003 RDI: 00007f4898015580
RBP: 00007f4898015580 R08: 0000000000000000 R09: 00007f489d33bb40
R10: 00007ffeb7324080 R11: 0000000000000293 R12: 00000000ffffffff
R13: 0000000000000001 R14: 0000000000000003 R15: 00007f48c300c071
 </TASK>

Potential duplicate: bug 2022980

Comment 1 vishaljuneja707 2022-05-28 18:35:52 UTC
Created attachment 1884599 [details]
File: dmesg

Comment 2 Victor Vargas 2022-07-12 02:02:36 UTC
*** ConfidentialBug 2106185 has been marked as a duplicate of this bug. ***

Comment 3 Ben Cotton 2023-04-25 17:17:09 UTC
This message is a reminder that Fedora Linux 36 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 36 on 2023-05-16.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '36'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version. Note that the version field may be hidden.
Click the "Show advanced fields" button if you do not see it.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 36 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.

Comment 4 Ludek Smid 2023-05-25 15:23:40 UTC
Fedora Linux 36 entered end-of-life (EOL) status on 2023-05-16.

Fedora Linux 36 is no longer maintained, which means that it
will not receive any further security or bug fix updates. As a result we
are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora Linux
please feel free to reopen this bug against that version. Note that the version
field may be hidden. Click the "Show advanced fields" button if you do not see
the version field.

If you are unable to reopen this bug, please file a new report against an
active release.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.